1
vote
2answers
52 views
+50

pkgsrc not recognizing pkgsrc version of gcc

I have NetBSD 6.1.5 configured on a 4gb hard-drive, with 1.3GB available to use. I am trying to install Midori, a lightweight webkit based browser. There is no binary package available for 6.1.5 or ...
0
votes
1answer
73 views

Permissions for installing coreutils with pkgsrc on NetBSD

I'm trying to install coreutils on NetBSD 6.1.5 using the pkgsrc system. This is on the default install of 6.1.5. The only change made has been to install zsh and set it as my default shell for users ...
1
vote
2answers
488 views

How do I compile Python 3.2 on NetBSD? Error code 127

I'm getting strange errors when I try to compile Python 3.2 on NetBSD 5.1: python ./Objects/typeslots.py < ./Include/typeslots.h > ./Objects/typeslots.inc python: not found *** Error code 127 ...
4
votes
1answer
307 views

NetBSD 5.1 NDIS Kernel Compile Error

I have an old Toshiba Satellite 4015CDT, with Pentium II MMX, 32MB RAM, 4GB HDD. It also has one USB 1.0 port, parallel and serial ports, a 3.5" floppy drive and a CD-ROM drive (almost dead). I've ...